[<text>
<title>official says reagan opposes securities tax</title>
<author>    by peter torday, reuters</author>
<dateline>    washington, march 11 - </dateline>the reagan administration is totally
opposed to recent democratic suggestions that securities
transactions should be taxed to help curb the budget deficit,
an administration official said in an interview.
    "we're totally opposed to a securities transfers tax. it
would impair the efficiency of some of the most efficient
markets in the world," he said. he declined to be named.
    in recent days house speaker jim wright, a texas democrat,
has called for such a tax to raise the 20 billion dlrs he
estimates is needed to meet legal deficit reduction targets.
    "it would fall primarily in my view not on wealthy
individuals but on middle income people who occasionally invest
and trade. so i think it's a very bad idea," said the official,
who is an administration economic policy-maker.
    the official also rejected a suggestion by wright that the
administration delay next year's cut in top tax rates, called
for in the recently-passed overhaul of the u.s. tax system.
    "it is breaking faith with the american people ... it would
be a real breach of faith," he said.
    the gramm-rudman hollings law calls for a balanced budget
by 1991, but its power has been reduced in the supreme court.
    wright and other democrats say even if they pass president
reagan's budget proposals for the fiscal year starting this
october, they would miss by some 20 billion dlrs the 108
billion dlr target for the budget deficit set under the
gramm-rudman law.
    the administration puts the deficit at 173.2 billion dlrs
in the current fiscal year and claims that spending cuts and
revenue increases will achieve the gramm-rudman goal.
    the official, who is knowlegeable on budget strategy, also
said president reagan was still opposed to a so-called 'budget
summit' with congress to resolve the deficit issue.
    the suggestion of a 'budget summit' emerged again recently
after democrats and republicans alike said reagan needed a
deficit reduction package and an arms control accord with
moscow to rebuild his presidency after the iran arms scandal.
    but the official dismissed the budget summit idea as an
attempt by the democrats to secure a tax increase. he accused
them of being overly critical before they had written their own
budget proposal, due out on april 1.
    "it's easier to write a book review than it is to write a
book. we've written a book and the democrats are writing a book
review every day. let's see their book," he said.
 reuter
</text>]